h1, h2, h3{
    letter-spacing: 0;
}

h1{
    font-weight: 300;
}

h3{
    font-weight: 500;
}

section.map{
    width: 100%;
    height: 70vh;
}

.thanks{
    background-color: #4CAF50;
    border: 2px solid #4CAF50;
    padding: 12px 32px;
    margin-bottom: 32px;
    border-radius: 3px;
    color: #fff;
}

.main-menu a.active {
    color: #f98200!important;
}

.thanks p{
    margin-bottom: 0;
}

.leaflet-container .leaflet-popup-content-wrapper{
    font-size: 1.2em;
}

.leaflet-container .leaflet-popup-content-wrapper strong{
    font-size: 1.4em;
}

.leaflet-container .leaflet-popup-content-wrapper a{
    margin: 8px 0;
    color: #fff!important;
    background-color: #9b4dca;
    border: 0.1rem solid #9b4dca;
}

section.map #mapid{
    width: 100%;
    height: 100%;
    position: relative;
    z-index: 0;
}

section.orari > .container{
    padding-bottom: 64px;
    padding-top: 64px;
    text-align: center;
}

section.orari nav{
    margin: 32px 0;
}

section.orari h1{
    font-size: 3.6rem;
    line-height: 1.25;
    margin-bottom: 0;
    font-weight: 400;
    /*color: #2979ff;*/
}

section.orari h2{
    font-size: 3rem;
    margin-bottom: 16px;
    line-height: 1em;
    font-weight: 100;
}

section.orari .cards{
    flex-direction: row;
    text-align: left;
    margin-top: 32px;
    flex-wrap: wrap;
    padding-top: 140px;
    background: transparent url('../../../assets/images/icons/open.svg') 50% 0% no-repeat;
    background: transparent url('../../../assets/images/icons/ganesha-open.svg') 50% 0 no-repeat;
    background-size: 90px;
}

section.orari .cards > .column{
    width: 33%;
    flex: 0 0 33%;
    max-width: 33%;
}

section.orari .card{
    text-align: center;
    padding: 16px;

}

section.orari .card .icon {
    width: 42px;
    height: 42px;
    margin: 0 auto;
    background: transparent url('../../../assets/images/icons/symmetric-ornament.svg') 50% 50% no-repeat;
    background-size: contain;
}

section.orari .column:nth-child(2) .card .icon{
    background: transparent url('../../../assets/images/icons/symmetric-ornament-2.svg') 50% 50% no-repeat;
    background-size: contain;
}

section.orari .column:nth-child(3) .card .icon{
    background: transparent url('../../../assets/images/icons/symmetric-ornament-3.svg') 50% 50% no-repeat;
    background-size: contain;
}

section.orari .column:nth-child(4) .card .icon{
    background: transparent url('../../../assets/images/icons/symmetric-ornament-4.svg') 50% 50% no-repeat;
    background-size: contain;
}

section.orari .column:nth-child(5) .card .icon{
    background: transparent url('../../../assets/images/icons/symmetric-ornament-5.svg') 50% 50% no-repeat;
    background-size: contain;
}

section.orari .column:nth-child(6) .card .icon{
    background: transparent url('../../../assets/images/icons/symmetric-ornament-6.svg') 50% 50% no-repeat;
    background-size: contain;
}

section.orari .card strong{
    margin-bottom: 8px;
    padding-bottom: 8px;
    border: 1px solid #8ac34a;
    display: inline-block;
    padding: 4px 12px;
    -webkit-border-radius: 20em;
    -moz-border-radius: 20em;
    border-radius: 20em;
    color: #65942f;
    /*background-image: -webkit-linear-gradient(92deg, #f35626, #feab3a);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;*/
    -webkit-animation: hue 60s infinite linear;
    animation: hue 60s infinite linear;
}

section.orari .card small{
    display: block;
}


section.orari .badge{
    line-height: 1em;
    display: inline-block;
    text-align: center;
    background: #f98200;
    color: #fff;
    width: 200px;
    padding: 6px 12px;
    -webkit-border-radius: 20em;
    -moz-border-radius: 20em;
    border-radius: 20em;
    text-transform: uppercase;
}

section.orari .badge small{
    display: inline-block;
}

section.contatti{
    border-top: 1px solid #f0f0f0;
    background: transparent url('../images/contatti/bg.jpg') 50% 50% no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

section.contatti h3{
    color: #666;
}

section.contatti input[type="text"],
section.contatti input[type="email"],
section.contatti textarea{
    background-color: #fff;
}

section.contatti:before{
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    position: absolute;
    background-color: rgba(255,255,255,0.8);
}

section.contatti > .container{
    padding-top: 64px;
    padding-bottom: 64px;
    border-top: 1px solid #f0f0f0;
}

@media all and (max-width: 650px){
    section.orari .cards{
        flex-direction: row;
        justify-content: space-between;
    }
    section.orari .cards > .column{
        flex: 0 0 48%;
        max-width: 48%;
        margin-bottom: 8px;
    }
}

@media all and (max-width: 400px){
    section.orari .cards{
        flex-direction: row;
        justify-content: center;
    }
    section.orari .cards > .column{
        flex: 0 0 100%;
        max-width: 100%;

    }
}